View Single Post
Old 02 July 2006, 20:10   #2
AMIGAZ's Avatar
Join Date: Oct 2004
Location: Sweden
Age: 40
Posts: 1,286
Send a message via ICQ to AMIGAZ
Originally Posted by keropi
I just installed AHI6 on my amiga (no previous ahi version installed) and when I open the ahi.pref I get this error: can't open openpci.library and the prefs start when I press OK, and it works... but wth is this error?
Same prob here, isn't solved either by having OpenPCI library 2.0 installed either.
I guess it needs the old 1.0 version to stop complaining
AMIGAZ is offline  
Page generated in 0.11657 seconds with 9 queries